Lusgo Web Panel issues 2022 - Bug #4295

Skriv Meddelande > Skickat > Vilka har last > Check the profile pic of user.
09/16/2022 03:29 PM - Shubham J

Status: Closed Start date: 09/16/2022
Priority: Normal Due date:

Assignee: Krishna Chaubey % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

clipboard-202209161529-fejjb.png

History

#1 - 09/16/2022 03:57 PM - Shubham J

- Assignee set to Krishna Chaubey

#2 - 10/05/2022 04:33 PM - priyanka Sharma

- Status changed from New to Closed
